.p-privacypolicy .u-mv {
  background-image: url("../images/privacypolicy/mv.jpg");
}

.c-privacypolicy {
  padding: 6rem 0 13rem;
}
.c-privacypolicy .u-features__list {
  padding-left: 3rem;
}
.c-privacypolicy .u-ennumlist {
  padding-left: 2rem;
  margin-top: 1rem;
}

.u-ennumlist {
  list-style-type: lower-roman;
}
.u-ennumlist li:not(:last-child) {
  margin-bottom: 1rem;
}

@media screen and (max-width: 640px) {
  .c-privacypolicy {
    padding: 9rem 0;
  }
}